/* For a Good Strftime Default Style */

* {
	font-family: 'Fira Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	background: rgb(47,163,141);
	background-image: linear-gradient(to right bottom, #2fa38d, #58b497, #79c5a1, #98d7ad, #b6e8bb);
	background-attachment: fixed;
}

body {
	background: none;
	color: #797979;
}


/* Header */

.header {
	color:#fff;
	margin:30px 0 15px 0;
}

h1 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}

h2 {
	font-size: 20px;
	color:rgba(255,255,255,0.7);
}

.main {
	padding-bottom: 100px;
}


/* Sidebar */

.sidebar {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.sidebar .btn {
	font-size: 15px;
	margin-top: 10px;
	display: block;
}

.sidebar p a {
	text-decoration: underline;
	font-weight: bold;
	color: #fff;
}

.sidebar p a:hover {
	text-decoration: none;
}

.creator {
	margin-bottom: 30px;
}

.creator img {
	border-radius: 100%;
	display: block;
	margin-bottom: 10px;
}



/* Content */

.content {
	background: #fff;
	padding:50px 30px;
	border-radius: 5px;
	box-shadow: 2px 3px 6px rgba(0,0,0,0.16);
	min-height: 400px;
	margin-top: 30px;
}

label {
	color: #A2A2A2;
}

.form-control {
	font-size: 20px;
	height:50px;
}


.results {
	color: #A2A2A2;
    margin-bottom: 120px;
    margin-top: -220px;
}

.results-block-drag {
	border-radius: 5px;
	font-size: 22px;
	padding:30px 20px;
	display: block;
	width: 100%;
	color:#7B7B7B;
	border: 2px dashed #BEBEBE;
}


.results-block {
	background: #FAFAFA;
	border-radius: 5px;
	font-size: 22px;
	padding:30px 20px;
	display: block;
	width: 100%;
	color:#7B7B7B;
	border:2px solid #FAFAFA;
}

.nav {
	margin-top: 170px;
	box-shadow:inset 0 -1px 0 0 #D1D1D1;
}

.nav a {
	color: #ACACAC;
	font-size: 16px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background:#fff;
	border-radius: 0;
	border-bottom: 3px solid #8FBFB5;
	color: #8FBFB5;
}

.presets-list {
	list-style: none;
	padding:0;
	margin:0;
}

.presets-list li {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

.presets-list label {
	padding:10px 0;
	display: block;
	width: 100%;
	cursor: pointer;
	color: #797979;
}

.presets-list label:hover {
	color:#8FBFB5;
}

.tab-pane {
	padding-top: 20px;
}

.building-blocks {
	list-style: none;
	margin:0;
	padding:0;
}

.building-blocks li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px
}

.building-blocks a {
	display: inline-block;
	border-radius: 5px;
	background: #39A890;
	color:#fff;
	padding:5px 10px;
	font-size: 22px;
}

.building-blocks a:hover{
	text-decoration: none;
	background: #2A8672;
}

.reference-list {
	margin:0;
	padding:0;
	list-style: none;
	margin-left: 20px;
	margin-bottom: 30px;
}

.reference-list li {
	margin:5px 0;
}

.reference-list a {
	color: #797979;
	text-decoration: underline;
}

.reference-list a:hover {
	text-decoration: none;
}


ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}


input[type='radio']:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: -2px;
    left: -5px;
    position: relative;
    background-color: #fff;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2);
    content: '';
    display: inline-block;
    visibility: visible;
}

input[type='radio']:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: -2px;
    left: -5px;
    position: relative;
    background-color: #fff;
    box-shadow: inset 0 0 0 5px #32A48E;
    content: '';
    display: inline-block;
    visibility: visible;
}

.form-check {
	padding-left:25px;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {


		.results {

		    margin-top: -200px;
		    margin-bottom: 90px;
		}


		.nav {
			margin-top: 150px;
		}
	 }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.content {
		margin-top: 0;
	}

	.header {
		margin:50px 0;
	}

	.sidebar .btn {
		display:inline-block;
	}



}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {


}
